﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "StackProject", "StackProject\StackProject.vcxproj", "{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Debug|x64.ActiveCfg = Debug|x64
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Debug|x64.Build.0 = Debug|x64
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Debug|x86.ActiveCfg = Debug|Win32
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Debug|x86.Build.0 = Debug|Win32
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Release|x64.ActiveCfg = Release|x64
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Release|x64.Build.0 = Release|x64
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Release|x86.ActiveCfg = Release|Win32
		{A72C8874-C9E3-49CB-8E3F-B116CD9F7857}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07FC1404-0956-4A8A-B298-811B3BE91767}
	EndGlobalSection
EndGlobal
